body {
	padding: 0;
	font-family: "Comic Sans MS", cursive;
	font-size: 13px;
	color: #333;
	background-color: #71aee6;
	background-image: url(images/img06.jpg) repeat-x top: 
; 									background-image: url(images/041PPbakground.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: center top;
}

h1, h2, h3, h4 {
	margin-bottom: 10px;
	padding: 0;
	font-weight: normal;
	color: #333;
}
.redbar {
	background-color: #a4152a;
	color: #ffffff;
	padding-top: 7px;
	font-style: normal;
	font-weight: bold;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
}

h1 {
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 10px;
	color: #006633;
	font-weight: bold;
}
.redheading {
	font-size: 20pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 30px;
	margin-bottom: 30px;
	background-color: #61aff7;
	color: #ffffff;
	padding-top: 30px;
	font-style: normal;
	font-weight: bold;
	padding-right: 7px;
	padding-left: 7px;
	text-align: center;
	margin-top: 30px;
}
h2 {
	font-size: 24pt;
}

h3 {
	font-size: 20pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #609;
	padding-bottom: 0px;
	margin-bottom: 10px;
	margin-top: 2px;
	font-weight: bold;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: thick;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #609;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #cc0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:hover {
	color: #333;
}
img {
	border: none;
}

#banner1 {
	margin-bottom:15px;
	overflow:hidden;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	height: 100px;
	background: #3C3230;
	border-bottom: 10px solid #4F4440;
}

#header {
	width: 950px;
	margin: 0 auto;
	padding: 0px 0px 0px 30px;
}

/* Logo */

#logo {
	width: 340px;
	height: 310px;
	margin: 0;
	padding: 0;
	color: #000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	letter-spacing: -2px;
	text-align: center;
	text-transform: none;
	font-family: "Arial Black", Gadget, sans-serif;
}

#logo h1 {
	margin: 0px 0px -20px 0px;
	padding: 20px 0px 0px 0px;
	font-size: 48px;
	color: #000;
}

#logo h1 a {
	color: #000;
}

#logo p {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFF;
}

/* Search */

#search {
	width: 280px;
	height: 50px;
	padding: 20px 0px 0px 0px;
	background: url(images/img05.jpg) no-repeat left 15px;
}

#search form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 190px;
	padding: 0px 5px 2px 10px;
	border: none;
	background: none;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #34312C;
}

#search-submit {
	width: 70px;
	height: 22px;
	border: none;
	border: none;
	background: none;
	text-indent: -99999px;
	color: #34312C;
}

/* Menu */

#menu {
	width: 300px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 2px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#menu ul {
	margin: 0;
	padding: 50px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	
}

#menu a {
	display: block;
	width: 260px;
	height: 27px;
	text-decoration: none;
	text-transform: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 7px;
	margin-bottom: 4px;
	color: #0054a4;
	padding-top: 7px;
	font-style: normal;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 8px;
	text-align: left;
	margin-top: 4px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0054a4;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	color: #cc0000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #cc0000;

}

#menu .current_page_item a {
}






/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	background-image: url(images/041PPbodytop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}

#page-bgtop {
}

#page-bgbtm {
	overflow: hidden;
	width: 960px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-repeat: no-repeat;
}
/* Content */

#content {
	float: right;
	width: 580px;
	background-repeat: repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
}

.post {
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 25px;
}

.post .title {
	padding: 0px 0px 10px 0px;
	text-transform: none;
	font-family: "Comic Sans MS", cursive;
	letter-spacing: -0.5px;
}

.post .title a {
	color: #000;
	border: none;
}

.post .meta {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 5px 10px 5px 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	background-color: #FFF;
}

.post .meta .date {
	float: left;
	color: #F09;
	font-family: "Comic Sans MS", cursive;
}

.post .meta .posted {
	float: right;
	color: #F09;
	font-family: "Comic Sans MS", cursive;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 13px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px 0px 80px 10px;
	color: #000;
	background-repeat: no-repeat;
	background-position: bottom;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#sidebar li ul {
	margin: 0px 0px 0px 20px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #C7C392;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	color: #3E3B36;
}

#sidebar li li a:hover {
	color: #7E380A;
}

#sidebar h2 {
	height: 38px;
	letter-spacing: -0.5px;
	font-size: 1.8em;
	color: #FFF;
}
#sidebar h3 {
	height: 38px;
	font-size: 18px;
	color: #cc0000;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: none;
}

#sidebar p {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#sidebar a {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #0054a4;
}

#sidebar a:hover {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-color: #0054a4;
}
.links_item {
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	color: green;

}
#sidebar .links_item  a{
	text-decoration: none;
	border: none;
	color: #660099;
}
/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 1000px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
	border: thin none #CCC;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}

#footer a {
	color: #333;
	font-weight: bold;
}
